## php-klogger 1.2.1

=== debian/changelog ===
php-klogger (1.2.1-2) unstable; urgency=high

  * Add patch to support phpunit v6 (Closes: #882926).
  * Update Standards-Version to 4.1.1.

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 30 Nov 2017 18:52:44 -0500

php-klogger (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #864634)
  * Update Standards-Version to 4.0.0
  * Add gbp.conf to enforce use of pristine-tar
  * Extend package description
  * Cleanup leftover files after building package

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 02 Jul 2017 12:51:49 -0400
