=== debian/control ===
Source: php-klogger
Section: php
Priority: optional
Maintainer: FreedomBox packaging team <freedombox-pkg-team@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper (>= 9),
	       php-psr-log,
	       phpab,
	       phpunit,
	       pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.1
Homepage: https://packagist.org/packages/katzgrau/klogger
Vcs-Git: https://anonscm.debian.org/git/freedombox/php-klogger.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=freedombox/php-klogger.git

Package: php-klogger
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: simple logging class
 KLogger is a logging class for PHP. It complies with PSR-3, a PHP
 standard for logger interfaces. It is designed to be quickly included
 into a project and work right away.
