=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/autoload.php src/Logger.php

override_dh_auto_test:
ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
	phpunit --bootstrap src/Logger.php
else
	@echo "** tests disabled"
endif

override_dh_install:
	dh_install
	chmod -x debian/php-klogger/usr/share/php/Katzgrau/KLogger/Logger.php

override_dh_clean:
	dh_clean
	rm -f src/autoload.php
	rm -f tests/logs/*
