## php-klogger 1.2.2

=== debian/changelog ===
php-klogger (1.2.2-5) unstable; urgency=medium

  * Team upload to unstable in sync with PHPUnit 11 (and php-psr-log 3)
  * Partially revert "Force system dependencies loading"
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Fri, 10 Jan 2025 11:35:00 +0100

php-klogger (1.2.2-4) experimental; urgency=medium

  * Team upload
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Thu, 07 Mar 2024 16:56:07 +0100

php-klogger (1.2.2-3) experimental; urgency=medium

  [ Sunil Mohan Adapa ]
  * d/patches: Add patch to use php-psr-log >= 3.0 (Closes: #1065497)

  [ James Valleroy ]
  * Update debian/* copyright

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 06 Mar 2024 20:42:09 -0500

php-klogger (1.2.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ James Valleroy ]
  * Support phpunit v10 (Closes: #1039784)
  * Follows policy 4.6.2
  * Update debian/* copyright years

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 23 Sep 2023 12:26:45 -0400

php-klogger (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Drop patches applied upstream
  * Set debhelper compat version to 13
  * Set Standards-Version to 4.6.1
  * Update debian/* copyright years
  * Set debian branch to debian/latest
  * Set Multi-Arch: foreign
  * Use phpabtpl to generate the autoload template
  * Do not cache test results
  * Drop salsa-ci.yml

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 05 Sep 2022 10:39:08 -0400

php-klogger (1.2.1-4) unstable; urgency=medium

  * d/control: Move to Debian PHP PEAR Maintainers
  * Use autoload template to require dependency
  * d/control: Update Standards-Version to 4.4.1
  * Use d/clean instead of override

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 16 Oct 2019 18:53:52 -0400

php-klogger (1.2.1-3) unstable; urgency=low

  [ Sunil Mohan Adapa ]
  * Add patch to support phpunit v8 (Closes: #940277).
  * Update VCS URLs to salsa.debian.org.
  * Update debhelper compatibility to 12.
  * Update Standards-Version to 4.4.0.
  * Cleanup phpunit results cache file.
  * Add myself to list of uploaders.

  [ James Valleroy ]
  * d/control: Add Rules-Requires-Root: no
  * d/watch: Replace template with project name
  * Add upstream/metadata
  * Add salsa-ci.yml

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 02 Oct 2019 06:43:33 -0400
