=== debian/control ===
Source: php-klogger
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders:
 James Valleroy <jvalleroy@mailbox.org>,
 Sunil Mohan Adapa <sunil@medhas.org>
Build-Depends: debhelper-compat (= 13),
	       php-psr-log (>= 3.0),
	       phpab,
	       phpunit,
	       pkg-php-tools
Standards-Version: 4.7.0
Homepage: https://packagist.org/packages/katzgrau/klogger
Vcs-Git: https://salsa.debian.org/php-team/pear/php-klogger.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-klogger
Rules-Requires-Root: no

Package: php-klogger
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: simple logging class
 KLogger is a logging class for PHP. It complies with PSR-3, a PHP
 standard for logger interfaces. It is designed to be quickly included
 into a project and work right away.
