=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpabtpl --basedir src composer.json > debian/autoload.php.tpl
	phpab	--output src/autoload.php \
		--template debian/autoload.php.tpl \
		src/Logger.php

override_dh_auto_test:
	phpunit --do-not-cache-result --bootstrap src/Logger.php

override_dh_install:
	dh_install
	chmod -x debian/php-klogger/usr/share/php/Katzgrau/KLogger/Logger.php
